/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/

body.page-id-2 .container-wrap,
body.page-id-2 .project-title {
    padding-top: 0;
    padding-bottom: 0;
}

body[data-bg-header="true"] .container-wrap,
body.single-portfolio .container-wrap,
body.page-template-template-portfolio-php .container-wrap,
body.tax-project-type .container-wrap {
    // padding-top: 0;
    padding-bottom: 0;
}

p {
    padding: 0;
    margin-bottom: 15px;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.5);
}

#footer-outer #copyright p {
    margin: 0;
}

#footer-outer #copyright {
	font-size: 15px;
}

.rev_slider .heading {
    text-transform: uppercase;
    font-size: 55px;
    color: #fff !important;
    font-weight: 800;
    text-align: center;
    letter-spacing: -1px;
    line-height: 1.5;
    margin: 0;
    font-family: "Roboto";
}

.rev_slider .subheading {
    // text-transform: uppercase;
    font-size: 20px;
    color: #fff !important;
    font-weight: 800;
    text-align: center;
    letter-spacing: -1px;
    line-height: 1.5;
    margin: 0;
    font-family: "Roboto";
}

#page-header-wrap h1 {
    margin: 0;
}

.vc_col-has-fill>.vc_column-inner,
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
    padding-top: 0 !important;
}

input[type=submit],
button[type=submit],
input[type="button"] {
    padding: 15px 35px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

.vc_column-inner  h1, .vc_column-inner h2, .vc_column-inner h3, .vc_column-inner h4 {
	color: #00008b !important;
}

#footer-outer #footer-widgets .col p {
	padding: 0;
}

#page-header-bg {
	height: 130px !important;
}

#page-header-bg .col.span_6 {
	top: 58px !important; 
}

body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
	font-size: 40px !important;
	    line-height: 45px;
}

@media (max-width: 1024px) { 
	#page-header-bg {
		height: 150px !important;
	}

	header#top nav > ul > li > a {
		font-size: 14px !important;
	}

	// #page-header-bg .col.span_6 {
	// 	top: 0 !important; 
	// }

	// #page-header-bg .row {
	// 	top: 0 !important; 
	// }
}

@media (max-width: 992px) { 
	#page-header-bg {
		height: 90px !important;
	}

	#page-header-bg .row {
		top: 0 !important; 
	}

	// #page-header-bg .col.span_6 {
	// 	top: 0 !important; 
	// }

	// #page-header-bg .row {
	// 	top: 0 !important; 
	// }
}

@media (max-width: 600px) { 
	#page-header-bg {
		height: 75px !important;
	}

	#page-header-bg .col.span_6 {
		top: 0 !important; 
	}

	#page-header-bg .row {
		top: 0 !important; 
	}
}

#sidebar {
	padding: 30px;
    background-color: #eee
}

.blog article.post {
	border-bottom: 1px solid #ccc;
	margin-bottom: 50px;
}

article.post .content-inner {
	padding-bottom: 0;
}

article.post .more-link span, .blog-recent .more-link span {
	padding: 15px 35px;
    font-size: 16px;
    // font-weight: bold;
    text-transform: uppercase;
}